<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
			$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];




	include("connect.php");

	
	$invoiceterms=$_POST['retailinvoiceterms'];
	
	$invoiceprefix=$_POST['retailinvoiceprefix'];

	$declaration=$_POST['retailinvoicedeclaration'];
	$emailmsg=$_POST['retailinvoiceemailmsg'];
	$emailsubject=$_POST['retailinvoiceemailsubject'];


	  $eve = "update res_company_master set retailinvoiceterms='$invoiceterms',retailinvoiceprefix='$invoiceprefix',retailinvoicedeclaration='$declaration',retailinvoiceemailmsg='$emailmsg',retailinvoiceemailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Retail Invoice Settings Information Updated";

	}
	
	header("Location: retailinvoicesetting.php");
	
?>
